Subject: bug#1854: 23.0.60; Emacs opens browser tab twice (was: bug#1854: 23.0.60; Gnus opens browser tab twice)

From: Reiner Steib <[email-masked]>
Date: Sat, 31 Jan 2009 12:12:24 +0100

reassign 1854 emacs
quit
----- end of commands for control@emacsbugs, bcc-ed -----

On Sun, Jan 11 2009, Torsten Bronger wrote:

> Reiner Steib writes:
>> On Sun, Jan 11 2009, Torsten Bronger wrote:
>>
>>> If I open an email in Gnus with an HTML link, it is clickable.
>>> If I click on it, it opens the tab in Firefox *twice*.  [...]
>>
>> I don't think Gnus is relevant here since basically calls
>> `browse-url' (see gnus-art.el).
>>
>> Please try to reproduce without Gnus, e.g. with `<menu-bar>
>> <help-menu> <about-emacs>' (M-x about-emacs RET).
>
> It does the same thing, even if Emacs was started with "-q".
>
>> Does it happen when Firefox is already running or not?
>
> No, if FF is started by Emacs, the tab appears only once.

As this problem is reproducible *without Gnus*, please *don't*
re-assign it to Gnus in the bug tracker.  There's nothing we can do in
Gnus to avoid the bug.

Bye, Reiner.